/*** COLOR SCHEME - STANY ***/

body.term-31 .k3s-subcats ul li,
body.term-47 .k3s-subcats ul li  {
    background-position: 0 -45px;
}

body.term-31 .k3s-subcats ul li:hover,
body.term-47 .k3s-subcats ul li:hover {
    background-position: -228px -45px;
}

body.term-31 .product h3,
body.term-47 .product h3{
    color: #c11114;
    font-weight: normal;
}

body.term-31.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-31.woocommerce-page .k3s-wrapper ul.products li.product .price,
body.term-47.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-47.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #c11114;
}

body.term-31 .products .add_to_cart_button,
body.term-47 .products .add_to_cart_button {
    background-position: 0 -35px;
}

body.term-31 .products .add_to_cart_button:hover,
body.term-47 .products .add_to_cart_button:hover {
    background-position: -59px -35px;
}

/* pager */

.k3s body.term-31 .woocommerce-pagination ul.page-numbers li a.page-numbers,
.k3s body.term-47 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #c11114;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-31 .k3s-toggle-switch,
body.term-47 .k3s-toggle-switch {
    color: #c11114;
}

body.term-31 .k3s-filter-boxes .k3s-toggle-box h4:after,
body.term-47 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -13px;
}

body.term-31 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after,
body.term-47 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -13px;
}




/*** ********************** ***/
/*** COLOR SCHEME - SPACAKY ***/

body.term-52 .k3s-subcats ul li {
    background-position: 0 -90px;
}

body.term-52 .k3s-subcats ul li:hover {
    background-position: -228px -90px;
}

body.term-52 .product h3 {
    color: #fd7508;
    font-weight: normal;
}

body.term-52.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-52.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #fd7508;
}

body.term-52 .products .add_to_cart_button {
    background-position: 0 -70px;
}

body.term-52 .products .add_to_cart_button:hover {
    background-position: -59px -70px;
}

/* pager */

.k3s body.term-52 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #fd7508;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-52 .k3s-toggle-switch {
    color: #fd7508;
}

body.term-52 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -26px;
}

body.term-52 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -26px;
}






/*** ************************ ***/
/*** COLOR SCHEME - KARIMATKY ***/

body.term-57 .k3s-subcats ul li {
    background-position: 0 -135px;
}

body.term-57 .k3s-subcats ul li:hover {
    background-position: -228px -135px;
}

body.term-57 .product h3 {
    color: #f7b200;
    font-weight: normal;
}

body.term-57.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-57.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #f7b200;
}

body.term-57 .products .add_to_cart_button {
    background-position: 0 -105px;
}

body.term-57 .products .add_to_cart_button:hover {
    background-position: -59px -105px;
}

/* pager */

.k3s body.term-57 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #f7b200;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-57 .k3s-toggle-switch {
    color: #f7b200;
}

body.term-57 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -39px;
}

body.term-57 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -39px;
}






/*** COLOR SCHEME - VYBAVENI ***/
/*** *********************** ***/
body.term-204 .k3s-subcats ul li, body.term-49 .k3s-subcats ul li {
    background-position: 0 -180px;
}

body.term-204 .k3s-subcats ul li:hover, body.term-49 .k3s-subcats ul li:hover {
    background-position: -228px -180px;
}

body.term-204 .product h3, body.term-49 .product h3 {
    color: #217a0f;
    font-weight: normal;
}

body.term-204.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-204.woocommerce-page .k3s-wrapper ul.products li.product .price,
body.term-49.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-49.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #217a0f;
}

body.term-204 .products .add_to_cart_button, body.term-49 .products .add_to_cart_button {
    background-position: 0 -140px;
}

body.term-204 .products .add_to_cart_button:hover, body.term-49 .products .add_to_cart_button:hover {
    background-position: -59px -140px;
}

/* pager */

.k3s body.term-204 .woocommerce-pagination ul.page-numbers li a.page-numbers,
.k3s body.term-49 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #217a0f;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-204 .k3s-toggle-switch,
body.term-49 .k3s-toggle-switch {
    color: #217a0f;
}

body.term-204 .k3s-filter-boxes .k3s-toggle-box h4:after,
body.term-49 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -52px;
}

body.term-204 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after,
body.term-49 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -52px;
}




/*** ******************* ***/
/*** COLOR SCHEME - OBUV ***/
body.term-66 .k3s-subcats ul li {
    background-position: 0 -225px;
}

body.term-66 .k3s-subcats ul li:hover {
    background-position: -228px -225px;
}

body.term-66 .product h3 {
    color: #009eb9;
    font-weight: normal;
}

body.term-66.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-66.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #009eb9;
}

body.term-66 .products .add_to_cart_button {
    background-position: 0 -175px;
}

body.term-66 .products .add_to_cart_button:hover {
    background-position: -59px -175px;
}

/* pager */

.k3s body.term-66 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #009eb9;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-66 .k3s-toggle-switch {
    color: #009eb9;
}

body.term-66 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -65px;
}

body.term-66 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -65px;
}




/*** COLOR SCHEME - OBLECENI ***/
/*** *********************** ***/

body.term-247 .k3s-subcats ul li {
    background-position: 0 -270px;
}

body.term-247 .k3s-subcats ul li:hover {
    background-position: -228px -270px;
}

body.term-247 .product h3 {
    color: #083380;
    font-weight: normal;
}

body.term-247.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-247.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #083380;
}

body.term-247 .products .add_to_cart_button {
    background-position: 0 -210px;
}

body.term-247 .products .add_to_cart_button:hover {
    background-position: -59px -210px;
}


/* pager */

.k3s body.term-247 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #083380;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-247 .k3s-toggle-switch {
    color: #083380;
}

body.term-247 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -78px;
}

body.term-247 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -78px;
}



/*** ***************************** ***/
/*** COLOR SCHEME - FUNKCNI PRADLO ***/
body.term-42 .k3s-subcats ul li {
    background-position: 0 -315px;
}

body.term-42 .k3s-subcats ul li:hover {
    background-position: -228px -315px;
}

body.term-42 .product h3 {
    color: #640e80;
    font-weight: normal;
}

body.term-42.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-42.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #640e80;
}

body.term-42 .products .add_to_cart_button {
    background-position: 0 -245px;
}

body.term-42 .products .add_to_cart_button:hover {
    background-position: -59px -245px;
}


/* pager */

.k3s body.term-42 .woocommerce-pagination ul.page-numbers li a.page-numbers {
    background-color: #640e80;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-42 .k3s-toggle-switch {
    color: #640e80;
}

body.term-42 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -91px;
}

body.term-42 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -91px;
}



/*** *************************** ***/
/*** COLOR SCHEME - HOROLEZECTVI ***/

body.term-203 .k3s-subcats ul li, body.term-48 .k3s-subcats ul li {
    background-position: 0 -360px;
}

body.term-203 .k3s-subcats ul li:hover, body.term-48 .k3s-subcats ul li:hover {
    background-position: -228px -360px;
}

body.term-203 .product h3, body.term-48 .product h3 {
    color: #a47133;
    font-weight: normal;
}

body.term-203.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-203.woocommerce-page .k3s-wrapper ul.products li.product .price,
body.term-48.woocommerce .k3s-wrapper ul.products li.product .price,
body.term-48.woocommerce-page .k3s-wrapper ul.products li.product .price {
    color: #a47133;
}

body.term-203 .products .add_to_cart_button,
body.term-48 .products .add_to_cart_button {
    background-position: 0 -280px;
}

body.term-203 .products .add_to_cart_button:hover,
body.term-48 .products .add_to_cart_button:hover{
    background-position: -59px -280px;
}

/* pager */

.k3s body.term-203 .woocommerce-pagination ul.page-numbers li a.page-numbers,
.k3s body.term-48 .woocommerce-pagination ul.page-numbers li a.page-numbers{
    background-color: #a47133;
    color: #fff;
    border: none;
    border-radius: 15px;
    font-size: 14px;
}

body.term-203 .k3s-toggle-switch,
body.term-48 .k3s-toggle-switch {
    color: #a47133;
}

body.term-203 .k3s-filter-boxes .k3s-toggle-box h4:after,
body.term-48 .k3s-filter-boxes .k3s-toggle-box h4:after {
    background-position: 0 -104px;
}

body.term-203 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after,
body.term-48 .k3s-filter-boxes .k3s-toggle-box.k3s-active h4:after {
     background-position: -14px -104px;
}